BANK WOORI SAUDARA - Bug #2119

[ESS-Communication Data] Mail Task
04/12/2023 09:43 AM - Johanes Christian Kurni

Status: Closed Start date: 04/12/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Mohon bantuannya untuk membuatkan query pada taskID berikut ini.

1.mail_notification_hr
2.reject_mail_creator
3.revise_mail_creator
4.success_mail_creator

BizFlowID: MD_Communication_Data
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 04/12/2023 10:14 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear Jo , udah bisa di test ya
package :

deftask :
1.mail_notification_hr
2.reject_mail_creator
3.revise_mail_creator
4.success_mail_creator

deftaskmail :
1.mail_notification_hr
2.reject_mail_creator
3.revise_mail_creator
4.success_mail_creator

custparam :
PARAMMAILBODYHR

makasih

#2 - 04/12/2023 02:31 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/03/2025
